html, body{
	font-family: 'Lato', sans-serif;
	font-size: 17px;
}
.navbar-brand{
	font-size: 1.8rem;
}

.breadcrumb a{
   color: #CC5500;
   text-decoration: none;
}
.breadcrumb a:hover {
   color: #cc5500;
   text-decoration: underline;
}
.navbar{
	background-color: #CC5500;
	color: white;
}
.navbar a{
	color: #f7f7f7;
}
/* Buttons */
.btn-kli:hover, .btn-kli:focus, .btn-kli:active, .btn-kli.active, .open>.dropdown-toggle.btn-kli {
    opacity:.8;
    border-color: #cc5500; /*set the color you want here*/
	color: white;
}
.btn-kli-alt{
	color: #CC5500;
	background-color: #fff;
	border-radius: 0;
	width: 200px;
	border-color: #cc5500; /*set the color you want here*/
	padding: 12px;
}

.btn-kli-alt:hover, .btn-kli-alt:focus, .btn-kli-alt:active, .btn-kli-alt.active, .open>.dropdown-toggle.btn-kli-alt {
    
	color: #cc5500;
	border: solid medium #CC5500;
	margin-top:-2px;
}
article h1{
	font-size: 1.8em;
}
article h2{
	font-size: 1.6em;
	margin-bottom: 2em;
}
article h3{
	font-size: 1.4em;
	margin-top: 2em;
	text-decoration: underline;
}
article h4{
	font-size: 1.1em;
	margin-top: 2em;
	font-weight: 500;
	color: #777;
}
/* #header-index starts */
#header-index{
	padding: 70px 40px;  
}
#header-index h1 {
	font-size: 2em;
}

#header-index .btn-kli{
	margin-bottom: 8px;
}
/* Small devices only exceptions */
@media screen and (max-width: 767px) { 
	#header-index .small {
		display: none;
	}
}
/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 768px) { 
	 #header-index{
		padding: 150px 40px;

	}
	#header-index h1 {
		font-size: 2.5em;
	}
	
	#header-index .small {
		font-weight: 300;
		border-left: thin #ddd solid;

	}
	
}
.btn-kli{
	color: white;
	background-color: #cc5500;
	border: none;
	border-radius: 0;
	width: 200px;
	border-color: #cc5500; /*set the color you want here*/
	padding: 15px;
}


#whatis{
	margin-top: 100px;
}
#whatis hr{
	width: 200px;
	background-color: #CC5500;
	height: 2px;
}
#whatis h1{
	
}
#whatis h2{
	font-size: 1.5em;
	margin-bottom: 1.5em;
}
#whatis-l p{
	font-size: 1.2em;
	line-height: 1.5em;
	color: #222;
}
.kli-outline{
	border-top: solid medium #CC5500;
	border-left: solid medium #CC5500;
	border-right: solid medium #CC5500;
	border-radius: 10px 10px 0 0;
}
#about-index{
	min-height: 250px;
	background-color: #CC5500;
}
#about-index h2{
	color: white;
}
.ai-box{
	min-height: 250px;
	border: solid 1px #CC5500;
}
.ai-box-top{
	height: 60%;
	display: flex;
	  justify-content: center;
	  align-items: center;
}
.ai-box h3{
	font-size: 1.3em;
}
/* =========================
*******  Articles 
==========================*/
.article h1 {
	font-size: 3em;
}
.article h2 {
	margin-top: 2.5em;
}
.article a{
	color: #cc5500;
	font-weight: 500;
	margin: 0 5px;
}
/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 768px) { 
	.article #blog-l{
		padding-right: 50px;
	}
}
/* Colors */
.kli-orange{
	color: #cc5500;
}
/* Side Menu */
#sidebar-wrapper {
  position: fixed;
  z-index: 2;
  right: 0;
  width: 250px;
  height: 100%;
  transition: all 0.4s ease 0s;
  transform: translateX(250px);
	background: #f7f7f7;
  /*background: #1D809F;*/
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav li.sidebar-nav-item a {
  display: block;
  text-decoration: none;
  color: #111;
  padding: 15px;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #F3A25B;
  background: rgba(255, 255, 255, 0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 1.2rem;
  background: #fff;
  height: 80px;
  line-height: 50px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.sidebar-nav > .sidebar-brand a {
  color: #EE7323;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #000;
  background: none;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  transition: all 0.4s ease 0s;
}
.pop-title{
	background-color: #cc5500;
	color: white;
	width: 100%;
}

.pop-posts h5{
	font-size: 1rem;
}
.pointer {
    cursor: pointer;
	width: 100%;
	 
  }
.clickable-row{
	 display : flex;
	  align-items : center;
	  height: 70px;
}
.clickable-row:hover {
    background: #efefef;
	
  }
.sb_item_left{width: 35%;}
.sb_item_right{
	width: 65%;
	padding-left: 10px;
}
.menu-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  background: rgba(52, 58, 64, 0.5);
  line-height: 50px;
  z-index: 999;
}

.menu-toggle:focus, .menu-toggle:hover {
  color: #fff;
}

.menu-toggle:hover {
  background: #343a40;
}
footer{
	
	
}
footer a{
	color: white;
}
footer a:hover{
	color: #CC5500
}